/* [extra large screen] */
@media screen and (max-width: 1200px) { /* your responsive style here */ }

/* [large screen] */
@media screen and (max-width: 992px) { /* your responsive style here */

.resModal-header .rescloseModal{
	
	font-size: 2.5em;
	margin-top: -5%;
	
	
}

.resModal-footer{
	
	margin-bottom: 10px;
	
}


 
.resModal-footer .resclose-modal{
	
	font-size: 1.2em;
	
}




 }



/* [medium screen] */
@media screen and (max-width: 768px) {
	
.resModal-box{
	
	
	width: 80%;
	margin-top: 20%;
	
	
	
}

  
}

/* [small screen] */
@media screen and (max-width: 576px) { 
   
   
   .resModal-box{
	
	
	width: 90%;
	margin-top: 20%;
	
	
	
}
}

/* [notebook] */
@media only screen and (max-width: 1280px) { 
   /* your responsive style here */ 
}

/* [tablet landscape] */
@media only screen and (max-width: 1024px) { 
   
}

/* [tablet portrait] */
@media only screen and (min-width: 768px) and (max-width: 959px) { 






.resModal-header .rescloseModal{
	
	font-size: 2.5em;
	margin-top: -5%;
	
	
}

.resModal-footer{
	
	margin-bottom: 10px;
	
}


 
.resModal-footer .resclose-modal{
	
	font-size: 1.2em;
	
}

   
}

/* [mobile landscape] */
@media only screen and (min-width: 480px) and (max-width: 767px) { 



.turt-caro-item-1{
	
	width: 100%;
	left: 0;

	
}


   
}

/* [mobile portrait] */
@media only screen and (min-width: 0px) and (max-width: 479px) { 


.turt-caro-item-1{
	
	width: 100%;
	left: 0;

	
}

.turt-res{
	
	font-size: 1.3em;

	
}

.resModal-box{
	
	margin-top: 55%;
	
}

.resModal-footer{
	
	margin-bottom: 25px;
	
}

.resModal-footer .cartclose-modal{
	
	font-size: 1.5em;
	width: 40%;
	
	
}
  
}

